$(document).ready(function () {
    $("body").off('click').on("click", '.remove', remove);
    $("body").on('change', '.scode', getdata);
    $("body").on("change", ".scode", autodept);

//    $('.mon').change(function(){
//       var mon = $('.mon').val();
//       $('.monval').val(mon);
//    });


    function autodept() {
        var deptcode = $(".scode").val();
        var deptname = $(".sname").val();
        if (custcode.length > 0) {
            $.post('dmndreg.php', {scode: scode, sname: sname}, function(data) {
                $(".sname").html(data).trigger('change');
            });
        }
    }

    $('.sname').change(function () {
        var name = $(".sname").val();
        $(".scode").val(name);
    });



    function getdata() {
        var scode = $('.scode').val();
        $(".tabledata").val("");
        $.post('dmndreg.php', {scode: scode}, function(data) {
            $(".tabledata").html(data);
        });

    }
});

